Delicious Digg Facebook Favorites More Stumbleupon Twitter

Vigil@nce – Ansible Core : utilisation de données non validées

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut manipuler la variable d’environnement jinja2 utilisé par Ansible Core, afin de contourner des vérifications de données d’entrée et a priori d’exécuter du code.

Produits concernés : Ansible Core, Fedora.

Gravité : 2/4.

Date création : 10/05/2017.

DESCRIPTION DE LA VULNÉRABILITÉ

Un attaquant peut manipuler la variable d’environnement jinja2 utilisé par Ansible Core, afin de contourner des vérifications de données d’entrée et a priori d’exécuter du code.

Les détails techniques ne sont pas connus.

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

https://vigilance.fr/vulnerabilite/…

Source:: Global Security Mag

Text Widget

Aliquam ut tellus ligula. Nam blandit massa nec neque rutrum a euismod t ellus ultricies! Phasellus nulla tellus, fringilla quis tristique ornare, condi mentum non erat. Aliquam congue or nare varius.